////////////////////////////////
// NOTE(allen): Files

function B32
os_file_write(String8 file_name, String8 data){
  String8Node node = {0};
  node.string = data;
  B32 result = os_file_write_list(file_name, &node);
  return(result);
}

